Config-Pod

Errors

Config-Pod-0.01 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
no_pod_errorsConfig-Pod-0.01/lib/Config/Pod.pm -- Around line 41: '=item' outside of any '=over'Around line 68: You forgot a '=back' before '=head1'
use_warningsConfig::Pod